Moodle 1.9.5 is certified SCORM 1.2 compliant

Een bericht op Moodle.org: Moodle is met versie 1.9.5 gecertificeerd voor SCORM 1.2.

Contentleveranciers en uitgeverijen  gaan hun e-learningmodulen steeds vaker in SCORM aanbieden. Auteursprogramma’s als Lectora konden al heel lang met SCORM omgaan, maar ook met programma’s als Camtasia en Hot Potatoes kunnen toetsen gepubliceerd worden in SCORM. Een goede ontwikkeling dus.

Blijf op de hoogte

Vul je e-mailadres in en lees als eerste onze blogs over Moodle.

Voeg je bij 393 andere abonnees